Subject: Re: [PATCH v2] http: redact curl h2h3 headers in info

From: Taylor Blau <[email-masked]>
Date: Thu, 10 Nov 2022 21:36:52 -0500

On Thu, Nov 10, 2022 at 10:57:34PM +0000, Glen Choo via GitGitGadget wrote:
>     Thanks for the feedback, all :) For this patch, it sounds like it would
>     be too onerous to do the kinds of testing I initially envisioned, so I
>     think v2 is ready as-is.

Yeah, I'm fine to start merging this one down as-is, especially with
some verification from others that this does in fact fix what you say it
does.

I would be happy to see more tests here in the future, but I agree that
they can be done on top.

Thanks,
Taylor